<h3 style="text-align: center;">PENGKAJIAN AWAL PASIEN ANAK RAWAT JALAN <br> RS.AZRA BOGOR</h3>

<p style="text-align: right;">RJ 04</p>
<hr>
<div class="container" fxLayout="column" fxLayoutAlign="center" fxLayoutGap="10px">
    <div>
        <table class="border">
            <tr>
                <td style="width: 33%">
                    <table>
                        <tr>
                            <td>Nama</td>
                            <td>: {{ pengkajianControls('Nama') }} </td>
                        </tr>
                        <tr>
                            <td>Tanggal Lahir</td>
                            <td>: {{ pengkajianControls('Tgl_Lahir') | date:'dd-MM-yyyy' }}</td>
                        </tr>
                        <tr>
                            <td>Tanggal</td>
                            <td>: {{ pengkajianControls('waktu_buat') | date: 'dd-MM-yyyy' }}</td>
                        </tr>
                    </table>
                </td>
                <td style="width: 33%">
                    <table>
                        <tr style="vertical-align : top;">
                            <td>Jenis Kelamin</td>
                            <td>: {{ jenisKelamin() }} </td>
                        </tr>
                        <tr style="vertical-align : top;">
                            <td>Umur</td>
                            <td>: {{ pengkajianControls('Umur_Masuk') }} Tahun</td>
                        </tr>
                        <tr>
                            <td style="visibility: hidden;">Lorem, ipsum.</td>
                            <td style="visibility: hidden;">Lorem, ipsum.</td>
                        </tr>
                    </table>
                </td>
                <td style="width: 33%">
                    <table>
                        <tr>
                            <td>Nomor RM </td>
                            <td>: {{ pengkajianControls('kd_RM') }} </td>
                        </tr>
                        <tr>
                            <td>Poli</td>
                            <td>:</td>
                        </tr>
                        <tr>
                            <td>Jam</td>
                            <td>: {{ pengkajianControls('waktu_buat') | date: 'hh:mm' }}</td>
                        </tr>
                    </table>
                </td>
            </tr>
        </table>
    </div>
</div>

<div class="container border" style="padding: 5px;" fxLayout="column" fxLayoutAlign="center" fxLayoutGap="10px" *ngIf="pengkajianPerawatAnak">
    <h4>Pengkajian Keperawatan</h4>    
    <div class="item">
        <label>I. Tanda Vital </label>
        <table style="margin: 5px;">
           <tr>
               <td>TD: {{ pengkajianControls('tanda_vital_td')}}    mmHg,</td>
               <td>N: {{ pengkajianControls('tanda_vital_nadi') }} x/menit,</td>
               <td>RR: {{ pengkajianControls('tanda_vital_rr') }} x/menit, </td>
               <td>S: {{ pengkajianControls('tanda_vital_suhu') }} C,</td>
               <td>BB: {{ pengkajianControls('tanda_vital_bb') }} Kg,</td>
               <td>TB: {{ pengkajianControls('tanda_vital_tb') }} cm</td>
           </tr>
           <tr>
               <td colspan="6">
                   Keluhan pada saat masuk : {{ pengkajianControls('tanda_vital_alasan') }} 
               </td>
            </tr>
        </table>
    </div>

    <div class="item">
        <label>II. Riwayat Psikososial </label>
        <table style="margin: 5px;">
            <tbody>
                <tr>
                    <td>a. Hubungan Pasien dengan keluarga </td>
                    <td style="width: 70%;">:
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('hubungan_pasien_dengan_keluarga'))"></span> Baik 
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('hubungan_pasien_dengan_keluarga'))"></span> Tidak baik 
                    </td>
                </tr>
                <tr>
                    <td>b. Status Psikologis </td>
                    <td style="width: 70%">: 
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('status_psikologis'))"></span> Tenang 
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('status_psikologis'))"></span> Cemas
                        <span [innerHTML]="checkedIcon(3, pengkajianControls('status_psikologis'))"></span> Takut
                        <span [innerHTML]="checkedIcon(4, pengkajianControls('status_psikologis'))"></span> Marah
                        <span [innerHTML]="checkedIcon(5, pengkajianControls('status_psikologis'))"></span> Sedih
                    </td>
                </tr>
                <tr>
                    <td colspan="2"><span [innerHTML]="checkedIcon(1, pengkajianControls('status_psikologis'))"></span> Kecenderungan bunuh diri dilaporkan ke {{ pengkajianControls('status_psikologis_kecenderungan_bunuh_diri')  }}</td>
                </tr>
                <tr>
                    <td colspan="2"><span [innerHTML]="checkedIcon(2, pengkajianControls('status_psikologis'))"></span> Lainnya {{ pengkajianControls('status_psikologis_lainnya')  }}</td>
                </tr>
            </tbody>
        </table>
    </div>

    <div class="item">
         <label>III. Spiritual</label>
         <table style="margin:5px">
             <tr>
                 <td>a. Agama</td>
                 <td style="width: 70%">:
                    <span [innerHTML]="checkedIcon(1, pengkajianControls('agama'))"></span> Islam 
                    <span [innerHTML]="checkedIcon(2, pengkajianControls('agama'))"></span> Protestan
                    <span [innerHTML]="checkedIcon(3, pengkajianControls('agama'))"></span> Katolik
                    <span [innerHTML]="checkedIcon(4, pengkajianControls('agama'))"></span> Hindu
                    <span [innerHTML]="checkedIcon(5, pengkajianControls('agama'))"></span> Budha
                    <span [innerHTML]="checkedIcon(6, pengkajianControls('agama'))"></span> Konghuchu
                    <span [innerHTML]="checkedIcon(7, pengkajianControls('agama'))"></span> Lainnya {{ pengkajianControls('agama_lainnya') }}
                </td>
             </tr>
             <tr>
                 <td>b. Nilai Kepercayaan</td>
                 <td style="width: 70%">:
                    <span [innerHTML]="checkedIcon(1, pengkajianControls('nilai_kepercayaan'))"></span> Ya, {{ pengkajianControls('nilai_kepercayaan_ya') }}<br>
                    <span [innerHTML]="checkedIcon(2, pengkajianControls('nilai_kepercayaan'))"></span> Tidak
                </td>
             </tr>
         </table>
    </div>

    <div class="item">
        <label>IV. Nutrisi</label>
        <table style="margin:5px">
            <tbody>
                <tr>
                    <td>a. Diit</td>
                    <td>: {{ pengkajianControls('nutrisi_diit') }}</td>
                </tr>
                <tr>
                    <td>b. Makan</td>
                    <td>: {{ pengkajianControls('nutrisi_makan') }} x/hari, Minum: {{ pengkajianControls('nutrisi_minum') }} ml/hari</td>
                </tr>
                <tr>
                    <td>c. Keluhan</td>
                    <td>: 
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('nutrisi_keluhan'))"></span> Tidak ada
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('nutrisi_keluhan'))"></span> Ya, Jelaskan {{ pengkajianControls('nutrisi_keluhan_ya') }}
                    </td>
                </tr>
                <tr>
                    <td>d. Perubahan berat badan</td>
                    <td>: 
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('nutrisi_keluhan'))"></span> Tidak ada
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('nutrisi_keluhan'))"></span> Ya, Penurunan berat badan {{ pengkajianControls('nutrisi_keluhan_ya') }}
                    </td>
                </tr>
            </tbody>
        </table>
        <div style="margin: 5px;">
            <p style="font-style: italic;"><b>SCREENING TOOLS FOR THE ASSESMENT OF MALNUTRITION IN PAEDIATICS (STAMP)</b> </p>
            <p>
                1. Apakah pasien memiliki diagnosa medis yang berhubungan degan gizi? <br>
                <span [innerHTML]="checkedIcon(1, pengkajianControls('stamp_diagnosa_gizi'))"></span> Skor 3: Ya
                <span [innerHTML]="checkedIcon(2, pengkajianControls('stamp_diagnosa_gizi'))"></span> Skor 2: Mungkin
                <span [innerHTML]="checkedIcon(3, pengkajianControls('stamp_diagnosa_gizi'))"></span> Skor 0: Tidak     
            </p>
            <p>
                2. Bagaimana asupan makan pasien? <br>
                <span [innerHTML]="checkedIcon(1, pengkajianControls('stamp_asupan_makan'))"></span> Skor 3: Ya
                <span [innerHTML]="checkedIcon(2, pengkajianControls('stamp_asupan_makan'))"></span> Skor 2: Mungkin
                <span [innerHTML]="checkedIcon(3, pengkajianControls('stamp_asupan_makan'))"></span> Skor 0: Tidak     
            </p>
            <p>
                3. Status gizi pasein BB/U (lihat table centile)? <br>
                <span [innerHTML]="checkedIcon(1, pengkajianControls('stamp_gizi_pasien'))"></span> Skor 3: Ya
                <span [innerHTML]="checkedIcon(2, pengkajianControls('stamp_gizi_pasien'))"></span> Skor 2: Mungkin
                <span [innerHTML]="checkedIcon(3, pengkajianControls('stamp_gizi_pasien'))"></span> Skor 0: Tidak     
            </p>
            <p><b>TOTAL: </b></p>
            <p>Interpretasi: apabila skor > 2 maka pasien akan dikosultasikan kepada azhi gizi</p>
        </div>
    </div>

    <div class="item" fxLayout="row wrap" fxLayoutGap="1%">
        <div fxFlex="100%">
            <label>V. Skala Nyeri</label>
        </div>
        <div fxFlex="100%">
            <div fxFlex="49%" fxLayout="column">
                <table fxFlex="100%" style="margin: 5px; text-align: center;">
                    <tr>
                        <td><span [innerHTML]="checkedIcon(0, pengkajianControls('skala_nyeri'))"></span> 0 </td>
                        <td><span [innerHTML]="checkedIcon(1, pengkajianControls('skala_nyeri'))"></span> 1 </td>
                        <td><span [innerHTML]="checkedIcon(2, pengkajianControls('skala_nyeri'))"></span> 2 </td>
                        <td><span [innerHTML]="checkedIcon(3, pengkajianControls('skala_nyeri'))"></span> 3 </td>
                        <td><span [innerHTML]="checkedIcon(4, pengkajianControls('skala_nyeri'))"></span> 4 </td>
                        <td><span [innerHTML]="checkedIcon(5, pengkajianControls('skala_nyeri'))"></span> 5 </td>
                        <td><span [innerHTML]="checkedIcon(6, pengkajianControls('skala_nyeri'))"></span> 6 </td>
                        <td><span [innerHTML]="checkedIcon(7, pengkajianControls('skala_nyeri'))"></span> 7 </td>
                        <td><span [innerHTML]="checkedIcon(8, pengkajianControls('skala_nyeri'))"></span> 8 </td>
                        <td><span [innerHTML]="checkedIcon(9, pengkajianControls('skala_nyeri'))"></span> 9 </td>
                        <td><span [innerHTML]="checkedIcon(10, pengkajianControls('skala_nyeri'))"></span> 10 </td>
                    </tr>
                </table>
                <img src="/assets/images/nyeri.png" fxFlex="100%" style="height: 100%; width: 100%; margin-bottom: 12px;">
            </div>
            <div fxFlex="49%" class="border">
                <table style="margin: 2px">
                    <tr>
                        <td>Nyeri di provokasi oleh:</td>
                        <td>{{ pengkajianControls('nyeri_diprovokasi_oleh') }}</td>
                    </tr>
                    <tr>
                        <td>Sifat Nyeri:</td>
                        <td>{{ pengkajianControls('sifat_nyeri') }}</td>
                    </tr>
                    <tr>
                        <td>Lokasi nyeri:</td>
                        <td>{{ pengkajianControls('lokasi_nyeri') }}</td>
                    </tr>
                    <tr>
                        <td>Penjalaran nyeri:</td>
                        <td>{{ pengkajianControls('penjalaran_nyeri') }}</td>
                    </tr>
                    <tr>
                        <td>Skala nyeri:</td>
                        <td>{{ pengkajianControls('skala_nyeri') }}</td>
                    </tr>
                    <tr>
                        <td>Durasi nyeri:</td>
                        <td>{{ pengkajianControls('durasi_nyeri') }}</td>
                    </tr>
                    <tr>
                        <td>Frekuensi:</td>
                        <td>{{ pengkajianControls('frekuensi_nyeri') }}</td>
                    </tr>
                </table>
            </div>
        </div>

        <div fxFlex="100%" fxLayout="column">
            <div  fxFlex="49%">
                <table>
                    <tr>
                        <td><span [innerHTML]="checkedIcon('', pengkajianControls('nyeri'))"></span> Tidak Ada nyeri </td>
                        <td><span [innerHTML]="checkedIcon(1, pengkajianControls('nyeri'))"></span> Nyeri Akut </td>
                        <td><span [innerHTML]="checkedIcon(2, pengkajianControls('nyeri'))"></span> Nyeri Kronis </td>
                    </tr>
                </table>
            </div>
            <div fxFlex="100%">
                <table>
                    <tr>
                        <td colspan="5">Nyeri hilang bila:</td>
                    </tr>
                    <tr>
                        <td><span [innerHTML]="checkedIcon(1, pengkajianControls('nyeri_hilang_bila'))"></span> Minum Obat </td>
                        <td><span [innerHTML]="checkedIcon(2, pengkajianControls('nyeri_hilang_bila'))"></span> Istirahat </td>
                        <td><span [innerHTML]="checkedIcon(3, pengkajianControls('nyeri_hilang_bila'))"></span> Mendengar musik </td>
                        <td><span [innerHTML]="checkedIcon(4, pengkajianControls('nyeri_hilang_bila'))"></span> Berubah Posisi / tidur </td>                
                        <td><span [innerHTML]="checkedIcon(5, pengkajianControls('nyeri_hilang_bila'))"></span> Lain-lain : {{  pengkajianControls('nyeri_hilang_bila_lain_lain') }} </td>
                    </tr>
                </table>
            </div>
        </div>

    </div>

    <br>
    <div class="item" style="page-break-before: always;">
        <label>VI. Skrining Risiko Cedera/Jatuh</label>
        <div style="margin: 5px;">
            <p>
                a. Perhatikan cara berjalan pasien saat akan duduk di kursi. Apakah tampak tidak seimbang (sempoyongan/limbung)? <br>
                <span [innerHTML]="checkedIcon(1, pengkajianControls('sempoyongan'))"></span> Ya
                <span [innerHTML]="checkedIcon(2, pengkajianControls('sempoyongan'))"></span> Tidak
            </p>
            <p>
                b. Apakah pesien memengang pinggiran kursi atau meja atau benda lain sebagai penopang saat akan duduk? <br>
                <span [innerHTML]="checkedIcon(1, pengkajianControls('penopang'))"></span> Ya
                <span [innerHTML]="checkedIcon(2, pengkajianControls('penopang'))"></span> Tidak
            </p>
        </div>
        <div style="margin: 5px">
            <p>Hasil :</p>
            <p>
                <span [innerHTML]="checkedIcon(1, skriningRisiko)"></span> Tidak Beresiko (tidak ditemukan a dan b)
                <span [innerHTML]="checkedIcon(2, skriningRisiko)"></span> Risiko Rendah (ditemukan a atau b)
                <span [innerHTML]="checkedIcon(3, skriningRisiko)"></span> Risiko Tinggi (ditemukan a dan b)
            </p>
        </div>
    </div>

    <div class="item">
        <label>VII.  Riwayat Kesehatan</label>
        <table style="margin:5px">
            <tbody>
                <tr>
                    <td>a. Pengobatan saat ini</td>
                    <td>: 
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('pengobatan_saat_ini'))"></span> Tidak
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('pengobatan_saat_ini'))"></span> Ya, Jelaskan {{ pengkajianControls('pengobatan_saat_ini_ya') }}
                    </td>
                </tr>
                <tr>
                    <td>b. Operasi yang pernah dialami</td>
                    <td>Jenis, Kapan, komplikasi yang ada {{ pengkajianControls('operasi_yang_dialami') }}</td>
                </tr>
                <tr>
                    <td>c. Riwayat alergi</td>
                    <td>
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_alergi'))"></span> Tidak
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('riwayat_alergi'))"></span> Ya, Jelaskan {{ pengkajianControls('riwayat_alergi_ya') }}
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

    <div class="item">
        <label>VIII. Riwayat Perinatal</label>
        <div style="margin:5px">
            <table>
                <tbody>
                    <tr>
                        <td>a. Lama Kehamilan</td>
                        <td>: {{ pengkajianControls('lama_kehamilan') }} bulan/minggu</td>
                    </tr>
                    <tr>
                        <td>b. Komplikasi Kehamilan</td>
                        <td>: 
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('komplikasi_kehamilan'))"></span> Ya, {{ pengkajianControls('komplikasi_kehamilan_ya') }}
                            <span [innerHTML]="checkedIcon(2, pengkajianControls('komplikasi_kehamilan'))"></span> Tidak
                        </td>
                    </tr>
                    <tr>
                        <td>c. Riwayat Persalinan</td>
                        <td>
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_persalinan'))"></span> Spontan
                            <span [innerHTML]="checkedIcon(2, pengkajianControls('riwayat_persalinan'))"></span> Sectio
                            <span [innerHTML]="checkedIcon(3, pengkajianControls('riwayat_persalinan'))"></span> Vacuum Ekstrasi
                            <span [innerHTML]="checkedIcon(4, pengkajianControls('riwayat_persalinan'))"></span> Force ekstrasi
                        </td>
                    </tr>
                    <tr>
                        <td>d. Penyulit Kehamilan</td>
                        <td>
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('penyulit_kehamilan'))"></span> Tidak
                            <span [innerHTML]="checkedIcon(2, pengkajianControls('penyulit_kehamilan'))"></span> Ya, Jelaskan {{ pengkajianControls('penyulit_kehamilan_ya') }}
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <div class="item">
        <label>IX. Riwayat Tumbuh Kembang</label>
        <div style="margin: 5px">
            <table>
                <tr>
                    <td>A. Lingkar kepala saat lahir</td>
                    <td>: {{ pengkajianControls('rtk_lingkar_kepala') }} cm</td>
                </tr>
                <tr>
                    <td>B. Berat badan saat lahir</td>
                    <td>:{{ pengkajianControls('rtk_bb') }} gram</td>
                </tr>
                <tr>
                    <td>C. Tinggi badan</td>
                    <td>:{{ pengkajianControls('rtk_tb') }} cm</td>
                </tr>
                <tr>
                    <td>D. ASI sampai umur</td>
                    <td>:{{ pengkajianControls('rtk_asi') }} tahun</td>
                </tr>
                <tr>
                    <td>E. Susu formula mulai</td>
                    <td>:{{ pengkajianControls('rtk_susu_formula') }} tahun</td>
                </tr>
                <tr>
                    <td>F. Tengkurap</td>
                    <td>:{{ pengkajianControls('rtk_tengkurap') }} bulan</td>
                </tr>
                <tr>
                    <td>G. Duduk</td>
                    <td>:{{ pengkajianControls('rtk_duduk') }} bulan</td>
                </tr>
                <tr>
                    <td>H. Merangkak</td>
                    <td>:{{ pengkajianControls('rtk_merangkak') }} bulan</td>
                </tr>
                <tr>
                    <td>I. Berdiri</td>
                    <td>: {{ pengkajianControls('rtk_berdiri') }} bulan</td>
                </tr>
                <tr>
                    <td>J. Berjalan</td>
                    <td>:{{ pengkajianControls('rtk_berjalan') }} bulan</td>
                </tr>
                <tr>
                    <td>K. Makanan</td>
                    <td>:{{ pengkajianControls('rtk_makanan') }} bulan/tahun</td>
                </tr>
                <tr>
                    <td>L. Masalah neonatus</td>
                    <td>: 
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('rtk_neonatus'))"></span> Ya, Jelaskan {{ pengkajianControls('rtk_neonatus_ya') }}
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('rtk_neonatus'))"></span> Tidak
                    </td>
                </tr>
                <tr>
                    <td>M. Jaundice/RSD/kelainann kogenital </td>
                    <td>:
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('rtk_kongenital'))"></span> Ya, Jelaskan {{ pengkajianControls('rtk_kongenital_jelaskan') }}
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('rtk_kongenital'))"></span> Tidak
                    </td>
                </tr>
                <tr>
                    <td>N. Keluhan tumbuh kembang sekarang</td>
                    <td>: {{ pengkajianControls('rtk_keluh_tumbuh_kembang') }}</td>
                </tr>
            </table>
        </div>
    </div>

    <div class="item">
        <label>Riwayat Imunisasi</label>
        <div style="margin: 5px">
            <table>
                <tbody>
                    <tr>
                        <td>BCG</td>
                        <td>: 
                            {{ pengkajianControls('riwayat_imunisasi_bcg') }}
                        </td>
                    </tr>
                    <tr>
                        <td>DPT</td>
                        <td>: 
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_dpt_1'))"></span> 1
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_dpt_2'))"></span> 2
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_dpt_3'))"></span> 3
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_dpt_ulangan_1'))"></span> ulangan 1
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_dpt_ulangan_2'))"></span> ulangan 2                      
                        </td>
                    </tr>
                    <tr>
                        <td>Polio</td>
                        <td>: 
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_polio_1'))"></span> 1
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_polio_2'))"></span> 2
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_polio_3'))"></span> 3
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_polio_4'))"></span> 4
                        </td>
                    </tr>
                    <tr>
                        <td>HIB</td>
                        <td>: 
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_hib_1'))"></span> 1
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_hib_2'))"></span> 2
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_hib_3'))"></span> 3
                        </td>
                    </tr>
                    <tr>
                        <td>Campak</td>
                        <td>: 
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_campak'))"></span> 1 
                        </td>
                    </tr>
                    <tr>
                        <td>Hepatitis</td>
                        <td>: 
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_hepatitis_1'))"></span> 1 
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_hepatitis_2'))"></span> 2
                            <span [innerHTML]="checkedIcon(1, pengkajianControls('riwayat_imunisasi_hepatitis_2'))"></span> 3                        
                        </td>
                    </tr>
                    <tr>
                        <td>Lain lain</td>
                        <td>: {{ pengkajianControls('riwayat_imunisasi_lain_lain') }}</td>
                    </tr>
                    <tr>
                        <td>Kapan terakhir di imunisasi</td>
                        <td>: {{ pengkajianControls('riwayat_imunisasi_terakhir_diimunisasi') }}</td>
                    </tr>
                    <tr>
                        <td>Dimana</td>
                        <td>: {{ pengkajianControls('riwayat_imunisasi_dimana') }}</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

    <br>
    <br>
    <br>
    <br>

    <div class="page-break-after"></div>
    <div class="page-break-before"></div>
    

    <div class="item">
        <label>IX. KEBUTUHAN KOMUNIKASI/PENDIDIKAN DAN PENGAJARAN BICARA</label>
        <div style="margin: 5px">
            <table>
                <tr>
                    <td>Bicara </td>
                    <td style="width: 70%;">
                        <p>
                            : <span [innerHTML]="checkedIcon(1, pengkajianControls('gangguan_bicara'))"></span> Bicara <span [innerHTML]="checkedIcon(2, pengkajianControls('gangguan_bicara'))"></span> Serangan awal gangguan bicara, sejak: {{ pengkajianControls('gangguan_bicara_kapan') ? pengkajianControls('gangguan_bicara_kapan') : '...' }}
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>Bahasa Sehari-hari</td>
                    <td style="width: 70%;">
                        <p>
                          : <span [innerHTML]="checkedIcon(1, pengkajianControls('bahasa_sehari_hari'))"></span> Indonesia <b>aktif</b>/<b>pasif</b>  <span [innerHTML]="checkedIcon(3, pengkajianControls('bahasa_sehari_hari'))"></span> Daerah: {{ pengkajianControls('bahasa_daerah') }} <br>
                            <span [innerHTML]="checkedIcon(2, pengkajianControls('bahasa_sehari_hari'))"></span> Inggris <b>aktif</b>/<b>pasif</b>  <span [innerHTML]="checkedIcon(4, pengkajianControls('bahasa_sehari_hari'))"></span> Lainnya: {{ pengkajianControls('bahasa_bahasa') }}
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>Perlu penterjemah</td>
                    <td style="width: 70%;">
                        <p>:
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('perlu_penterjemah'))"></span> Tidak 
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('perlu_penterjemah'))"></span>Ya Bahasa: {{ pengkajianControls('perlu_penterjemah_bahasa') ?  pengkajianControls('perlu_penterjemah_bahasa') : '...' }} <br>
                        <span [innerHTML]="checkedIcon(3, pengkajianControls('perlu_penterjemah'))"></span> Bahasa Isyarat 
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('perlu_penterjemah_isyarat'))"></span>Tidak 
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('perlu_penterjemah_isyarat'))"></span>Ya
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>Hambatan Belajar </td>
                    <td style="width: 70%;">:{{ pengkajianControls('habatan_belajar') }}</td>
                </tr>
                <tr>
                    <td>Cara Belajar Yang disukai</td>
                    <td style="width: 70%;">:{{ pengkajianControls('cara_belajar_yang_disukai') }}</td>
                </tr>
                <tr>
                    <td>Tingkatan Pendidikan </td>
                    <td style="width: 70%;">
                        <p>:
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('tingkatan_pendidikan'))"></span> TK
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('tingkatan_pendidikan'))"></span> SD
                        <span [innerHTML]="checkedIcon(3, pengkajianControls('tingkatan_pendidikan'))"></span> SMP
                        <span [innerHTML]="checkedIcon(4, pengkajianControls('tingkatan_pendidikan'))"></span> SMA
                        <span [innerHTML]="checkedIcon(5, pengkajianControls('tingkatan_pendidikan'))"></span> Akademik
                        <span [innerHTML]="checkedIcon(6, pengkajianControls('tingkatan_pendidikan'))"></span> Sarjana
                        <span [innerHTML]="checkedIcon(7, pengkajianControls('tingkatan_pendidikan'))"></span> Lain-Lain
                        </p>
                    </td>
                </tr>
                <tr>
                    <td>Potensi Kebutuhan Pembelajaran</td>
                    <td style="width: 70%;">: {{ pengkajianControls('potensi_kebutuhan_pembelajaran') }}</td>
                </tr>
                <tr>
                    <td>Pasien bersedia menerima edukasi</td>
                    <td style="width: 70%;">
                        <p>:
                        <span [innerHTML]="checkedIcon(1, pengkajianControls('pasien_bersedia_menerima_edukasi'))"></span> Ya
                        <span [innerHTML]="checkedIcon(2, pengkajianControls('pasien_bersedia_menerima_edukasi'))"></span> Tidak
                        </p>
                    </td>
                </tr>
            </table>
        </div>
        <div style="width: 100%; display: flex; flex-direction: row; overflow: hidden;">
            <div style="width: 65%;"></div>
            <div style="width: 35%; text-align: center; page-break-inside: avoid;">
                <p style="margin: 0; padding: 0;">
                    Tanggal, {{pengkajianControls('waktu_buat') | date: 'd MMMM yyyy' }}, jam {{ pengkajianControls('waktu_buat') | date: 'hh:mm' }} <br> 
                    Perawat yang melakukan pengkajian <br>
                    <img style="height: 50pt; margin: 0; object-fit: contain; border: none;" *ngIf="perawat?.TTD" [src]="tandatangan"> <br>
                    {{ perawat ? perawat.NAMA : '' }}
                </p>
            </div>
        </div>
    </div>
</div> 